<!-- Please note that most or all of the HTMl, CSS and JavaScript in this page is very similar to the index page of this website, and the index page has been heavily commented. Any unique code on this page will be commented -->
<!DOCTYPE html>
<html>
	<head>
		<title>IT For Education</title>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
		<link rel="stylesheet" href="https://www.w3schools.com/lib/w3-colors-camo.css">
		<link rel="stylesheet" href="https://www.w3schools.com/lib/w3-colors-2017.css">
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Nunito">
		<style>
		body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif}
		.w3-bar,h1,button {font-family: "Montserrat", sans-serif}
		</style>
	</head>
	<body>

		<!-- Navbar -->
		<div class="w3-top">
			<div class="w3-bar w3-2017-hazelnut w3-card w3-left-align w3-large">
				<a class="w3-bar-item w3-button w3-hide-medium w3-hide-large w3-right w3-padding-large w3-hover-white w3-large w3-red" href="javascript:void(0);" onclick="smallNav()" title="Toggle Navigation Menu"><i class="fa fa-bars"></i></a>
				<a href="index.html" class="w3-bar-item w3-button w3-hide-small w3-padding-large w3-hover-white">Home</a>
				<a href="who.html" class="w3-bar-item w3-button w3-hide-small w3-padding-large w3-hover-white">Who We Are</a>
				<a href="donate.html" class="w3-bar-item w3-button w3-padding-large w3-white">Donate Here</a>
				<a href="contact.html" class="w3-bar-item w3-button w3-hide-small w3-padding-large w3-hover-white">Contact Us</a>
				<a href="login.html" class="w3-bar-item w3-button w3-hide-small w3-padding-large w3-hover-white">Login</a>
			</div>

			<!-- Navbar on small screens -->
			<div id="smallNav" class="w3-bar-block w3-white w3-hide w3-hide-large w3-hide-medium w3-large">
				<a href="index.html" class="w3-bar-item w3-button w3-padding-large">Home</a>
				<a href="who.html" class="w3-bar-item w3-button w3-padding-large">Who We Are</a>
				<a href="donate.html" class="w3-bar-item w3-button w3-padding-large">Donate Here</a>
				<a href="contact.html" class="w3-bar-item w3-button w3-padding-large">Contact Us</a>
				<a href="login.html" class="w3-bar-item w3-button w3-padding-large">Login</a>
			</div>
		</div>

		<!-- Header -->
		<header class="w3-container w3-2017-pale-dogwood w3-center" style="padding:60px 16px">
			<h1 class="w3-margin w3-jumbo">IT For Education</h1>
			<p class="w3-xlarge">Providing IT Solutions To Those In Need</p>
		</header>

		<!-- First Grid -->
		<div class="w3-row-padding w3-padding-64 w3-container">
			<div class="w3-content">
				<div class="w3-twothird">
					<h1>Donate Today</h1>
					<h5 class="w3-margin-top-32">
						If you have unused computer or networking hardware that you would like to donate to our cause, please fill out the <a href="contact.html">contact form</a> and we will get in touch as soon as possible.
					</h5>
					<h5 class="w3-margin-top-16">
						Donating today will help us achieve our goals of providing educational IT resources to those in need. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
					</h5>

				</div>

				<div class="w3-third w3-center">
					<a href="https://www.paypal.com/uk/home"> <!-- This line links to an external website as a place-holder for future interactive features -->
						<img src="https://i.imgur.com/izYPbZI.png" class="w3-round width:100%">
					</a>
				</div>
			</div>
		</div>

		<!-- Footer -->
		<footer class="w3-container w3-padding-16 w3-center w3-opacity">  
			<p>Powered by <a href="https://www.w3schools.com/w3css/default.asp" target="_blank">w3.css</a></p>
		</footer>

		<script>
		function smallNav() {
			var x = document.getElementById("smallNav");
			if (x.className.indexOf("w3-show") == -1) {
				x.className += " w3-show";
			} else { 
				x.className = x.className.replace(" w3-show", "");
			}
		}
		</script>

</html>
